GOMOKU(6)

NAME
Gomoku - extended TicTacToe game for GNUstep

SYNOPSIS
Gomoku [FIELDSIZE]

DESCRIPTION
This manual page documents briefly the Gomoku command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Gomoku is an extended TicTacToe game for GNUstep. You win the game if you are able to put 5 of your pieces in a row, column, or diagonal. You lose if the computer does so before you. You can play the game on boards of different size. The game has 6 different difficulty levels.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).